Viewing 18 posts - 1 through 18 (of 18 total)
  • Author
    Posts
  • #616891

    The slideshow broke but I followed instructions to fix that already – thank you!

    Then we also just noticed our tabs broke, too. The shortcode can be seen here at the bottom of the page:

    We should be able to click to see weight, location, house manners, etc.

    Thanks!

    #616899

    Hi melzar!

    Unfortunately Avisio is not compatible with WordPress 4.5. Please consider downgrading your WordPress version for it to function correctly.

    Regards,
    Yigit

    #616901

    We plan on updating our website to another Kriesi theme but it’s huge and will take a few months – is there any workaround you can offer for just this one shortcode so we don’t have to downgrade? I think everything else is still working fine. Pleeeeaaaassssee!?!? I really don’t even know how to downgrade the website to an older version and I’m afraid it won’t be as secure if I did do that? Thanks!

    #616906

    Hey!

    Please try going to Avisio/js/custom.js file and find

    if(jQuery.browser.msie &&  jQuery.browser.version < 7) jQuery(this).addClass('ie6_lightbox');

    and change it to

    if(jQuery.browser.version < 7) jQuery(this).addClass('ie6_lightbox');

    That seems to be the only error in console and might help. I hope it does :)

    Regards,
    Yigit

    #616911

    Thanks so much for looking for me! Unfortunately, I tried that and it didn’t work. If you have any other ideas, please let me know. I help this organization for free, they are a nonprofit dedicated to rescuing homeless dogs so they don’t have the resources to hire more advanced help. Thanks!

    #616914

    Hi!

    That part still seems to be in custom.js file. Have you added it back after testing?
    Please also try adding following code to Functions.php file in Appearance > Editor

    function modify_jquery() {
    if (!is_admin()) {
    	wp_deregister_script('jquery');
    	wp_register_script('jquery', 'https://code.jquery.com/jquery-1.11.3.min.js');
    	wp_enqueue_script('jquery');
    }
    }
    add_action('init', 'modify_jquery');

    and check if that helps.

    I totally understand but unfortunately JS is not my strongest suit and Avisio is a very old theme currently :/

    Best regards,
    Yigit

    #616928

    Thanks! Yeah I added it, maybe it cached or something? I think it’s line 566

    I also have a child theme if that would mess with it for any reason, but I edited the js/custom.js file directly in the Avisio theme folder.

    As for the other script, I had already added that to functions.php before because that’s how I fixed the home page slider.

    Appreciate the help!

    • This reply was modified 1 year, 7 months ago by  melzar.
    #616936

    Hi!

    Can you please try de-activating all active plugins and check if that helps?

    Cheers!
    Yigit

    #616938

    They are deactivated right now but still not working. Wish I understood this stuff better :-(

    #616941

    Hi!

    Can you please refer to this post – http://kriesi.at/documentation/enfold/ (Purchase code hidden if logged out) -to-a-live-server/ and create a testing installation and then post FTP and WP admin logins here privately so we can look further into it. I still think downgrading WordPress would be the simplest and exact solution :/

    Regards,
    Yigit

    #616943

    How would I go about downgrading to the previous version of WP? If it’s easiest I’ll try it.

    Then I’d just hustle to get the new site done before more stuff breaks ;-)

    #616948

    Hi!

    Please download WordPress 4.2.2 from here – https://wordpress.org/download/release-archive/
    and unzip it then overwrite all files and folder except for wp-config.php file on the root folder and wp-content folder. Please have a backup of all files just to be on the safe side :)

    Best regards,
    Yigit

    #616949

    Thanks, I’ll give that a try tomorrow :-)

    #616952

    Hi!

    You are welcome! We will keep the thread open and it will be on hold until you reply. Please reply when you would like to reopen it :)

    Cheers!
    Yigit

    #617755

    Ack! Okay, so I rolled it back to 4.4.2 and the tabs still didn’t work. Then I rolled it back even earlier – to 4.2, and they still don’t work! I cleared my browser cache and turn off all plugins but no luck. Could it be because I didn’t overwrite the wp-content so it’s still using the modified js files you had me edit?

    Thanks!

    #617756

    Think I figured it out! When I added the code to functions to fix the slideshow, that’s when the tabs broke. So now that I’ve rolled it all back, it’s okay for now. So I better hustle to get that new site done before more stuff breaks, lol ;-) Thanks SOOOOO much for your help! This is now resolved for me.

    #617764

    Hi!

    Great!
    Glad all is working fine now :)

    You have mentioned earlier that you are considering another Kriesi theme ( thank you for that :) ), we would definitely recommend Enfold. It has many demos that are available to import with a single click in Enfold theme options > Demo Import and uses (Purchase code hidden if logged out) -editor/”>Advanced Layout Builder (there are currently many more elements than shown in the video and we are adding new ones with major updates). It would be a lot easier to create your new site and to manage it.

    If you have any other questions or issues, please feel free to contact us again :)

    Regards,
    Yigit

    #617789

    That sounds great, I’ll check it out – thank you!

Viewing 18 posts - 1 through 18 (of 18 total)

The topic ‘Tabs broke after upgrade to WordPress 4.5’ is closed to new replies.